uuid: 6cfd7f1c-7392-4892-8193-37db74e36fd2
langcode: fr
status: true
dependencies:
  config:
    - views.view.statics_fields
  module:
    - views
  theme:
    - quartiers_de_demain
id: quartiers_de_demain_views_block__statics_fields_block_1_2
theme: quartiers_de_demain
region: footer_middle
weight: -5
provider: null
plugin: 'views_block:statics_fields-block_1'
settings:
  id: 'views_block:statics_fields-block_1'
  label: ''
  label_display: '0'
  provider: views
  context_mapping: {  }
  views_label: ''
  items_per_page: none
  exposed: {  }
visibility: {  }
